import React from 'react';
export default function SyncAlt(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M293-156 132-317l162-162 15 16-135 135h614v22H174l135 134zm374-325-16-16 135-134H172v-22h614L651-788l15-16 162 162z" })));
}
